/******************************************************************************
;  *       @型号                 : MC51F7424
;  *       @创建日期             : 2023.02.06
;  *       @公司/作者            : SINOMCU.COM-AE
;  *       @晟矽微官网           : http://www.sinomcu.com/
;  *       @版权                 : 晟矽微电 版权所有.
;  *----------------------摘要描述---------------------------------
;  *                                       
******************************************************************************/

#ifndef __SYSTEM_INF_H
#define __SYSTEM_INF_H

#define VDDA_FAB             5000      /*unit mV*/
#define AVG_SLOPE            2.623     /*unit mV/Celsius degree*/
#define TMP_FAB_UNIT         0.0625    /*unit Celsius degree*/

uint16_t Get_TmpFabNum(void);
uint16_t Get_TmpFabAdc(void);
uint16_t Get_Vref1P2V(void);

#endif/* __SYSTEM_INF_H */ 

/******************************** END OF FILE *********************************/
